<!-- EXPORT DIALOG -->
<div class="nopadding dialog lv" id="export_dialog">
	<div class="nopadding lh center-j">
		<div class="lv flex-1">
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="export_json" data-dialog="export_dialog">EXPORT JSON</button>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="export_csv" data-dialog="export_dialog">EXPORT CSV</button>
		</div>
		<div id="export_cancel" class="x-btn dialog-toggle flex-0" data-dialog="export_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
</div>